$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -1200000.0
    - - 500000.0
      - -1200000.0
    - - 500000.0
      - -1300000.0
    - - 600000.0
      - -1300000.0
    - - 600000.0
      - -1200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -1200000.0
    - 0.0
    - 0.0
    - 1.0
id: 98124591-960d-45dd-b45a-5f83ef2677a3
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - 64740c88-1b5d-40fd-aef8-3b626985d9d3
  - bd50487c-f6cd-4166-acbb-2806dbc72037
  - 7b135b6e-02e7-4370-b826-2fee412ce999
  - d5f791c9-8caf-4480-9cd1-d0b857d505c1
  - 06df09c8-c23b-499a-8303-6823036f28ff
  - 3b32ae1d-bb05-4c20-a1c9-eb5e5af8e922
  - cc726a6b-9d51-4177-a46e-ca8a81712778
  - 79ea09d2-1f88-437f-a3d0-6f5a7c16849a
  - 7af9002e-56c6-4508-beaa-8cb1dfa7f4d8
  - 92ee5039-4bb8-401a-a8bb-bb3b024b2637
  - 0c311af1-e6e6-4e41-8a72-c733d0a05d64
  - 41f78502-f797-49dd-b705-5d4c36317bce
  - 06a42cb8-b247-4036-86a8-d9e0c3e58845
  - bd8d949b-2384-48f3-b7cc-0890f56276e3
  - 1543717e-61be-4336-9a3d-51b51e5de72d
  - 5f1bff90-112d-4cbf-9918-fe77845c89da
  - 7afe5582-da2d-4c7d-96b0-549317245f96
  - 0c47d568-4394-46d6-a9d2-69e4de32e6e9
  - 26d4ac10-a5ae-467a-bd2b-5f77327366f0
  - 42508b69-58ff-43ab-a329-238516fe1015
  - 13126db5-6827-4757-9f82-7db2e628b067
  - 025aa136-2884-4689-b66f-5775b9699fe9
  ls5_nbart_geomedian_annual:
  - 0c5506cd-5885-4f45-b5b3-70c35a00f583
  ls5_nbart_tmad_annual:
  - aa4808f4-2343-401f-9569-baddc9d85d01
  wofs_albers:
  - c19e7931-6176-4530-8c3b-835191a717d3
  - 90a19cac-dd98-4eb8-9205-fc70ce788a31
  - a436bff5-f408-4d5d-a15a-11fa38afc5ac
  - 95cf19bf-44bc-4f0f-a8b0-3604cfc61fed
  - 07c7ca67-e788-4f85-b365-2c7fa252bc82
  - c36379f6-d734-4119-9ae9-c8b4f8bb7d20
  - d70a1e84-eb52-40ee-a423-b43a9c846b70
  - b1052ec7-ed5d-4247-9ccb-65ae6bf936b1
  - 260ad4fd-8f21-4267-9d52-5660aebdb0a0
  - 13eedf9c-7d36-40a6-a7c4-0d38c58aab6e
  - 9bfd18c3-fe4c-4cb6-8f78-c7eb4a2e9d8f
  - 8a83a82a-b994-42f2-8856-7aebf68fd2b4
  - a873f3a4-19b4-49a8-ad43-68b2aed8e2c7
  - c01003e5-aa15-4bc2-b4c2-85702b57f3d6
  - 787f9c05-31ed-49ab-b57d-f730230e373f
  - 87bd82fd-cbbc-4531-908e-2fbc6bfd22e2
  - 8787ed19-58b0-409a-b0fe-4eae54f7e066
  - 6ffc4918-275a-4382-815a-7c60b22f5d64
  - 2674089e-52e6-413a-b999-56fb392eb59a
  - 1683a27c-93be-4196-89a3-fc17fbbd1d40
  - 9f6b280f-f2c4-4d69-962a-b6b8f434daf0
  - 148a1425-7a64-4ce1-b768-0cbf0e6d8dff
  wofs_annual_summary:
  - 36d10256-ec16-4bf3-85d2-c9e129b14a26
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:25:58.392430Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
